BODY	{ SCROLLBAR-BASE-COLOR: #cc9933;

	  background-image: url("picts/background.jpg");

	  background-repeat: repeat-y;

	  background-position: 125px 230px;

	  background-attachment: fixed; }







a:link		{ color: #0033FF; text-decoration: none }



a:visited	{ color: #0033FF; text-decoration: none }



a:active	{ color: #0033FF; text-decoration: none }



a:hover		{ color: #FF9900; text-decoration: none }









 /* THIS LINE CONTROLS THE FONT SIZE ON ALL PAGES */



TABLE		{ COLOR: #334b97; FONT: 12px arial, geneva, verdana, sans-serif }



.title		{ COLOR: #334b97; FONT: 15px arial, verdana, sans-serif; font-weight: bold }



.subtitle	{ COLOR: #334b97; FONT: 15px arial, geneva, verdana, sans-serif; font-weight: bold }



.biglink 	{ FONT: 12px verdana, arial, sans-serif; font-weight: bold; font-style: italic; TEXT-DECORATION: none }



.biglink:hover 	{ FONT: 12px verdana, arial, sans-serif; font-weight: bold; font-style: italic; TEXT-DECORATION: underline }



.just 		{ text-align: justify }



.price	 	{ COLOR: #FF3300; FONT: 13px verdana, arial, sans-serif; font-weight: bold }



.copyright	{ COLOR: #FFFFFF; FONT: 9px geneva, verdana, arial, sans-serif }



.smalltitle 	{ COLOR: #334b97; FONT: bold 11px verdana, arial, sans-serif}



.careertitle	{ COLOR: #CC9900; FONT: bold 14px geneva, verdana, arial, sans-serif}



.phonetitle	{ COLOR: #000000; FONT: 13px arial, geneva, verdana, sans-serif; font-weight: bold }



.picturetitle 	{ COLOR: #334b97; FONT: bold 14px arial, verdana, sans-serif}



.list 		{ COLOR: #000000; FONT: 12px geneva, verdana, arial, sans-serif; font-weight: normal }



.sidebartitle	{ COLOR: #bd890f; FONT: bold 13px verdana, arial, sans-serif}



.sidebartext	{ COLOR: #0334b97; FONT: 11px geneva, verdana, arial, sans-serif }



.faq 		{ line-height: 19px }







.button-popups { 	background-image: url("picts/button-popup.gif");

		background-color:#8599D6;

		FONT-FAMILY: arial, verdana, helvetica, sans;

		color: #FFFFFF;

		font-size: 8pt;

		height: 23px;

		width: 100%;

		cursor:hand;

		font-weight: bold;

		text-align: center;

		padding-top: 2px;

		padding-bottom: 2px;

		padding-left: 2px;

		padding-right: 2px;

		BORDER: #FFFFFF 0px solid }



.buttonon-popups { 	background-image: url("picts/buttonon-popup.gif");

		background-color:#efb42e;

		FONT-FAMILY: arial, verdana, helvetica, sans;

		color: #334B97;

		font-size: 8pt;

		height: 23px;

		width: 100%;

		cursor:hand;

		font-weight: bold;

		text-align: center;

		padding-top: 2px;

		padding-bottom: 2px;

		padding-left: 2px;

		padding-right: 2px;

		BORDER: #334B97 0px solid }





.shadeform	{ FONT: 12px arial, verdana, sans-serif;

		background-image: url("picts/shadeform.gif");

		filter:alpha(opacity=65);

		text-align: left;

		WIDTH: 180PX;

		BORDER: #334B97 1px solid}





.dropdown 	{ COLOR: #BD890F

		WIDTH: 200PX;

		FONT: 10px geneva, verdana, arial, sans-serif}





.textarea	{ FONT: 12px arial, verdana, sans-serif;

		background-image: url("picts/shadeform.gif");

		filter:alpha(opacity=65);

		text-align: left;

		WIDTH: 210PX;

		BORDER: #BD890F 1px solid}



.submitbutton { FONT: 9pt arial, verdana, sans-serif }





.searchform { 	WIDTH: 108PX;

		HEIGHT: 20PX;

		FONT: 11px arial, georgia, "Times New Roman", sans-serif;

		BORDER: #334B97 1px solid }





.searchdrop { WIDTH: 60PX; HEIGHT: 20PX; FONT: 11px arial, georgia, "Times New Roman", sans-serif }





.searchbutton {	background-color:#334b97;

		FONT-FAMILY: verdana, arial, helvetica, sans;

		color: #FFFFFF;

		font-size: 8pt;

		height: 20px;

		width: 32px;

		cursor:hand;

		font-weight: bold;

		text-align: center;

		BORDER: #334b97 1px solid }







 /* IMAGE HOVER CODE */





.rollover 	{ filter:alpha(opacity=50); }



.rolloveron 	{ Filter: Gray }







 /* START THE CODE FOR THE MENUS */





 /* TOP LEVEL MENU CONTROL */





a.menu_TOP{

display:block;

line-height: 14pt;

text-align: center;

text-decoration:none;

border-right: #CCD5EE 1px solid;

border-bottom: #CCD5EE 1px solid;

}







 /* SUB LEVEL MENU CONTROL */





a.menu_SUB{

display:block;

padding: 2px 2px 2px 4px;

text-decoration:none;

filter:alpha(opacity=100);

border-bottom: #334b97 1px solid;

}





 /* MORE SUB LEVEL MENU CONTROL */





.menu_DIV{

border-top: #485DB8 1px solid;

border-bottom: #485DB8 0px solid;

border-right: #485DB8 1px solid;

border-left: #485DB8 1px solid;

filter:alpha(opacity=100);

z-index:100;

}

.bulletedlist {

	list-style: circle outside;

	color:#334b97;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

}

